﻿
                .bpay-holder {
            position: relative;
            font-family: Arial, sans-serif;
            font-size: 14px;
            font-weight: bold;
            width: 282px;
            height: 153px;
        }

        .biller-code {
            position: absolute;
            width: 100px;
            height: 20px;
            left: 164px;
            top: 24px;
            color: #000000;
            font-weight: bold;
        }

        .customer-ref {
            position: absolute;
            width: 160px;
            height: 20px;
            left: 105px;
            top: 42px;
            color: #000000;
            font-weight: bold;
        }